# daemon.h File Reference

Go to the source code of this file.

## Data Structures
struct | daemon_slpars
| Structure that keeps the parameters needed by the daemon_serviceloop() function. More...
## Functions
void | daemon_serviceloop (void *ptr)
void | pthread_suspend (int msec)

## Function Documentation

void daemon_serviceloop | ( | void * | ptr | ) |

void pthread_suspend | ( | int | msec | ) |

documentation. Copyright (c) 2002-2005 Politecnico di Torino. Copyright (c) 2005-2009 CACE Technologies. All rights reserved.